#pragma once

class FTranslateManager
{
	friend class FCsdkCommonTools;

public:
	void Translate(const FString& Content, const FString& SourceLanguage, const FString& TargetLanguage,
	               const TFunction<void(const int32 ErrorCode, const FString&, const FString&, const FString&)>& CallBack) const;
	
};
